[ruby-cvs:57039] nobu:r49889 (trunk): Makefile.sub: RUBY_PROGRAM_VERSION

nobu at ruby-lang.org nobu at ruby-lang.org
Sun Mar 8 11:25:27 JST 2015


nobu	2015-03-08 11:25:26 +0900 (Sun, 08 Mar 2015)

  New Revision: 49889

  http://svn.ruby-lang.org/cgi-bin/viewvc.cgi?view=revision&revision=49889

  Log:
    Makefile.sub: RUBY_PROGRAM_VERSION
    
    * win32/Makefile.sub (config.status): now RUBY_PROGRAM_VERSION is
      necessary for fake.rb.

  Modified files:
    trunk/win32/Makefile.sub


More information about the ruby-cvs mailing list